auctionId: UA-PS-2021-11-22-000032-2
auction_id: 0f8668e5391541c49bfb3df9a3474136
id: 0f8668e5391541c49bfb3df9a3474136
items:
- additionalClassifications:
  - description: "\u041F\u0440\u0438\u0432\u0430\u0442\u043D\u0438\u0439"
    id: DA04-3
    scheme: CPVS
  - description: "\u041E\u0440\u0435\u043D\u0434\u0430"
    id: PA01-7
    scheme: CPVS
  address:
    countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
    locality: "\u043C. \u041A\u0430\u043C`\u044F\u043D\u0441\u044C\u043A\u0435"
    postalCode: '51900'
    region: "\u0414\u043D\u0456\u043F\u0440\u043E\u043F\u0435\u0442\u0440\u043E\u0432\
      \u0441\u044C\u043A\u0430 \u043E\u0431\u043B."
    streetAddress: "\u043F\u0440. \u0413\u0435\u0440\u043E\u0457\u0432 \u0410\u0422\
      \u041E, 1"
  classification:
    description: "\u0410\u0434\u043C\u0456\u043D\u0456\u0441\u0442\u0440\u0430\u0442\
      \u0438\u0432\u043D\u043E-\u043E\u0444\u0456\u0441\u043D\u0430 \u043D\u0435\u0440\
      \u0443\u0445\u043E\u043C\u0456\u0441\u0442\u044C"
    id: 04230000-9
    scheme: CAV-PS
  description: "\u041F\u0440\u043E\u043F\u043E\u043D\u0443\u0454\u0442\u044C\u0441\
    \u044F \u0434\u043E \u043E\u0440\u0435\u043D\u0434\u0438 \u043F\u0440\u0438\u043C\
    \u0456\u0449\u0435\u043D\u043D\u044F 4-\u0433\u043E \u043F\u043E\u0432\u0435\u0440\
    \u0445\u0443 \u043F\u043B\u043E\u0449\u0435\u044E 293,05 \u043A\u0432.\u043C. "
  id: 555d22c1881bbb33f5dd9a435efe3f59
  quantity: 293
  unit:
    code: MTK
    name: "\u043C\u0435\u0442\u0440\u0438 \u043A\u0432\u0430\u0434\u0440\u0430\u0442\
      \u043D\u0456"
timeline:
  auction_start:
    initial_bids:
    - amount: 11600.0
      bidder: 232481790f5f4f4e8eae899ae1659955
      date: '2021-12-20T15:54:09.020736+02:00'
    - amount: 11600.0
      bidder: b3af205e42b24ca782c9ab2beb2464d1
      date: '2021-12-20T17:22:13.103968+02:00'
    time: '2021-12-22T10:52:23.001171+00:00'
  results:
    bids:
    - amount: 11900.0
      bidder: 232481790f5f4f4e8eae899ae1659955
      identification:
      - address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: "\u041A\u0430\u043C'\u044F\u043D\u0441\u044C\u043A\u0435"
          postalCode: '51940'
          region: "\u0414\u043D\u0456\u043F\u0440\u043E\u043F\u0435\u0442\u0440\u043E\
            \u0432\u0441\u044C\u043A\u0430 \u043E\u0431\u043B\u0430\u0441\u0442\u044C"
          streetAddress: "\u041F\u0440\u043E\u0441\u043F\u0435\u043A\u0442 \u0414\u0440\
            \u0443\u0436\u0431\u0438 \u041D\u0430\u0440\u043E\u0434\u0456\u0432,\u0431\
            \u0443\u0434\u0438\u043D\u043E\u043A 31,\u043A\u0432\u0430\u0440\u0442\
            \u0438\u0440\u0430 54"
        contactPoint:
          email: kruk.z0133@gmail.com
          name: "\u0411\u0443\u0442\u0430 \u0410\u0440\u0442\u0435\u043C \u0412\u0456\
            \u0442\u0430\u043B\u0456\u0439\u043E\u0432\u0438\u0447"
          telephone: +0933704430
        identifier:
          id: '3681502251'
          legalName: "\u0411\u0443\u0442\u0430 \u0410\u0440\u0442\u0435\u043C \u0412\
            \u0456\u0442\u0430\u043B\u0456\u0439\u043E\u0432\u0438\u0447"
          scheme: UA-IPN
        name: "\u0411\u0443\u0442\u0430 \u0410\u0440\u0442\u0435\u043C \u0412\u0456\
          \u0442\u0430\u043B\u0456\u0439\u043E\u0432\u0438\u0447"
      owner: asset.e-tender.ua
      time: '2021-12-22T13:07:34.395103+02:00'
    - amount: 12050.0
      bidder: b3af205e42b24ca782c9ab2beb2464d1
      identification:
      - address:
          countryName: "\u0423\u043A\u0440\u0430\u0457\u043D\u0430"
          locality: "\u041A\u0430\u043C'\u044F\u043D\u0441\u044C\u043A\u0435"
          postalCode: '49000'
          region: "\u0414\u043D\u0456\u043F\u0440\u043E\u043F\u0435\u0442\u0440\u043E\
            \u0432\u0441\u044C\u043A\u0430 \u043E\u0431\u043B\u0430\u0441\u0442\u044C"
          streetAddress: "\u043F\u0440-\u043A\u0442 \u041C\u0435\u0442\u0430\u043B\
            \u0443\u0440\u0433\u0456\u0432 4 \u043A\u0412 87"
        contactPoint:
          email: anton.chernets1@gmail.com
          name: "\u0427\u0435\u0440\u043D\u0435\u0446\u044C \u0410\u043D\u0442\u043E\
            \u043D \u0412\u0456\u0442\u0430\u043B\u0456\u0439\u043E\u0432\u0438\u0447"
          telephone: '+380671050006'
        identifier:
          id: '3570903771'
          legalName: "\u0427\u0435\u0440\u043D\u0435\u0446\u044C \u0410\u043D\u0442\
            \u043E\u043D \u0412\u0456\u0442\u0430\u043B\u0456\u0439\u043E\u0432\u0438\
            \u0447"
          scheme: UA-IPN
        name: "\u0427\u0435\u0440\u043D\u0435\u0446\u044C \u0410\u043D\u0442\u043E\
          \u043D \u0412\u0456\u0442\u0430\u043B\u0456\u0439\u043E\u0432\u0438\u0447"
      owner: asset.e-tender.ua
      time: '2021-12-22T13:09:41.974629+02:00'
    time: '2021-12-22T11:21:23.508277+00:00'
  round_1:
    turn_1:
      amount: 11750.0
      bid_time: '2021-12-22T12:57:43.754764+02:00'
      bidder: b3af205e42b24ca782c9ab2beb2464d1
      time: '2021-12-22T11:00:23.005707+00:00'
    turn_2:
      amount: 11750.0
      bid_time: '2021-12-22T13:01:30.586215+02:00'
      bidder: 232481790f5f4f4e8eae899ae1659955
      time: '2021-12-22T11:03:23.007244+00:00'
  round_2:
    turn_1:
      amount: 11900.0
      bid_time: '2021-12-22T13:07:34.395103+02:00'
      bidder: 232481790f5f4f4e8eae899ae1659955
      time: '2021-12-22T11:09:23.006966+00:00'
    turn_2:
      amount: 12050.0
      bid_time: '2021-12-22T13:09:41.974629+02:00'
      bidder: b3af205e42b24ca782c9ab2beb2464d1
      time: '2021-12-22T11:12:23.013721+00:00'
  round_3:
    turn_1:
      bidder: 232481790f5f4f4e8eae899ae1659955
      time: '2021-12-22T11:18:23.006685+00:00'
    turn_2:
      bidder: b3af205e42b24ca782c9ab2beb2464d1
      time: '2021-12-22T11:21:23.005213+00:00'
